/* Menu */
 #ibm-content-nav #ibm-primary-tabs {
    overflow: visible !important;
}
#ibm-primary-tabs {
    position:relative;
    background: initial !important;
    top: -458px;
    width: 100%;
    height: 80px !important;
    box-shadow: none !important;
	background:#fff !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li {
    bottom: 0 !important;
}
#ibm-primary-tabs h2 {
    display: block;
    float: left;
    color: white;
    font-family:"HelvLightIBM" !important;
    font-size: 22px;
    text-decoration: none;
    padding-left: 35px;
    min-width: 340px;
    line-height: 40px;
    font-weight: normal !important;
	margin-top: 20px;
}

#ibm-primary-tabs h2 a {
	font-size: inherit !important;
    text-decoration: none;
    color: #000;
    font-family: "HelvLightIBM" !important;
}

#ibm-primary-tabs.light h2 {
    color: black;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active a {
    text-shadow: none !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li.ibm-active a {
    color: #fff !important;
    text-shadow: none !important;
}
#ibm-primary-tabs h2 strong {
    font-family:"HelvBoldIBM" !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs {
    position: absolute;
    right: 0;
    margin: 0;
    width: initial !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li {
    border: none !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li a {
    background: none !important;
    border: none;
    color: #fff;
    text-shadow: none !important;
}
#ibm-content-nav #ibm-primary-tabs.light ul.ibm-tabs>li a {
    color: #373938 !important;
}
#ibm-content-nav #ibm-primary-tabs.light ul.ibm-tabs>li.ibm-active a {
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li.ibm-active>a {
	color:#0087cf !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li>a:hover {
    background: none !important;
    border: none;
}
/* Sub menu styles */
 .submenu {
    margin-right: 0 !important;
}
.submenu:hover>a {
    background-color: #eee !important;
}
.submenu>a:after {
    content:"\00a0\25be\00a0";
    color: #373938;
}
.submenu>a:after:hover {
    content:"\00a0\25be\00a0";
    color: #0087cf;
}
.submenu>ul {
    opacity: 0;
    transition: opacity .5s;
    height: 0 !important;
    overflow: hidden;
}
.submenu a {
    transition: color .5s;
}
.submenu ul li {
    border: none !important;
    float: none !important;
    margin-right: 0 !important;
    bottom: 0 !important;
}
.submenu:hover li:hover {
    background-color: #fff !important;
}
.submenu:hover ul {
    /*display: block;*/
    opacity: 1;
    overflow: auto;
    height: auto !important;
}
.submenu:hover ul li {
    background-color: rgba(255, 255, 255, 1.00) !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs .submenu ul li a {
    color: #000 !important;
    text-shadow: none !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs .submenu ul li a:hover {
    color: #0087cf !important;
    text-shadow: none !important;
}
#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs .submenu:hover>a, #ibm-content-nav #ibm-primary-tabs ul.ibm-tabs .submenu>a:hover {
    text-shadow: none !important;
    color: #0087cf !important;
}
#ibm-leadspace-head {
    margin: 0 auto;
    padding: 0;
    border: none !important;
}
h1 {
    font-size: 35px !important;
    line-height: 1.2em !important;
	font-family: 'HelvLightIBM' !important;
    margin-top:120px !important;
    text-shadow: none !important;
}

/* Fix ECM's v17e */

#ibm-masthead {
    border-bottom: none !important;
}

strong.orange {
   /* color: #ef4f39 !important; */
    color: #000 !important; 
}
.ibm-columns div.ibm-rule {
    margin: 15px 0 15px 0 !important;
}
#ibm-pcon {
    margin: 0px 0px 0px 0px !important;
    padding: 0 !important;
}
#ibm-top {
    min-width: 1px !important;
}
#ibm-content {
    width: 100% !important;
}
.leadspace-wrap {
    max-width: 600px;
    margin: 120px auto 0 auto;
    text-align: left;
}
.leadspace-wrap h1 {
    padding: 0 !important;
    margin: 20px 0 !important;
    max-width: initial !important;
    line-height: 1.2em !important;
}
.leadspace-wrap-home h1 {
    padding: 0 !important;
    margin: 120px 0px 20px 0px !important;
    max-width: initial !important;
    line-height: 1.2em !important;
	font-size: 64px !important;
	font-family: "HelvLightIBM",Arial !important;
	font-weight:100 !important;
}

.leadspace-wrap-home h2 {
    padding: 0 !important;
    margin: 120px 0px 20px 0px !important;
    max-width: initial !important;
    line-height: 1.2em !important;
	font-size: 34px !important;
	font-family: "HelvLightIBM",Arial !important;
	font-weight:100 !important;
	color:#fff;
}



.leadspace-wrap-home p {
	font-size: 20px !important;
}
.leadspace-wrap h2 {
    text-transform: uppercase;
    font-size: 14px;
}
.ibm-band {
    min-height: 1px !important;
	max-height: auto;
}
@media (max-width: 568px) {
    .ibm-button-link a {
        width: 100%;
    }
}
.center-column {
    margin: 0 auto;
    display: block;
    float: none;
}
/* Util classes */
 img.center-image {
    display: block;
    margin: 0 auto;
    max-width: 960px !important;
}
.extra-padding {
    padding: 20px !important;
}
.center-text {
    text-align: center !important;
}
.bd-black {
    color: #000 !important;
}
.bd-info-box {
    min-height: 85px !important;
    position: relative !important;
}
.bd-info-box-nonum {
    min-height: 50px !important;
    position: relative !important;
}
.bd-result {
    width: 250px !important;
}
.bd-result-wrapper {
    width: 810px;
    margin: 0 auto;
}
.bd-info-num, .bd-info-text {
    color: #8c8c8c !important;
    font-family:"ITCLubalinGraphW01-XLt" !important;
    line-height: 100%;
    display: block;
    position: absolute !important;
    bottom: 0 !important;
}
.bd-info-num {
    font-size: 70px !important;
}
.bd-info-text {
    font-size: 50px;
}
/* Blockquote */
 .bd-quote-band {
    padding: 50px 0 !important;
    position: relative;
    z-index: 5;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden !important;
}
.bd-quote-band em {
    font-family:"ITCLubalinGraphW01-Bk" !important;
    color: #fff;
    font-size: 19px;
    display: block !important;
    text-shadow: none !important;
    font-style: normal;
}
.bd-quote-band blockquote {
    width: 95%;
    margin: 10px auto !important;
}
.bd-quote-band blockquote p {
    padding: 0 !important;
    margin: 0 !important;
    width: 100%;
}
.bd-quote-band .ibm-pullquote-source {
    text-align: center;
    margin: 0 !important;
    padding: 0 !important;
    text-shadow: none !important;
    color: #fff !important;
    font-style: normal;
}
.bd-quote-band .ibm-pullquote-open, .bd-quote-band .ibm-pullquote-close {
    font-size: 130px;
    font-family:"LubalinDemiIBM";
    position: relative;
    color: #BE4518;
    opacity: 1;
    font-style: normal;
}
.bd-quote-band .ibm-pullquote-open {
    right: 4% !important;
    float: left;
    top: 10px;
}
.bd-quote-band .ibm-pullquote-close {
    left: 8%;
    float: right;
    top: 65px;
}
/* Social band */
 .social-band {
    background-color: #252525 !important;
}
.social-band {
    display: block;
}
.ibm-standalone-acc {
    padding-left: 0 !important;
}
.social-band .ibm-col-1-1 > span {
    float: right;
}
.bd-social-links {
    height: 32px !important;
    float: right;
	position: relative;
	top: -2px;
}

/*.social-band .ibm-col-1-1 span {
  position: relative;
  top: 2px;
}

.bd-social-links li a:before {
  position: relative;
  top: 2px;
}*/

.bd-social-links li a {
	line-height: 100% !important;
}

ul.ibm-link-list.bd-social-links a {
    padding-left: 1.4em !important;
}
.bd-social-links a {
    font-size: 32px !important;
    width: 0 !important;
    padding-lefT: 0 !important;
}
.bd-social-links a:before {
    color: #676767 !important;
    font-size: 30px !important;
    transition: color .2s;
}
.bd-social-links a:hover, .bd-social-links a:hover:before {
    color: #ef4e38 !important;
    cursor: pointer;
}
.bd-social-links span {
    display: block;
}
.bd-social-links li {
    width: 30px;
    overflow: hidden;
    margin-right: 10px;
    float: left;
    padding: 0 !important;
}

.bd-social-links li:last-of-type {
  margin-right: 0 !important;
}
/* Responsive patches */

/* Custom breakpoints */
 @media only screen and (max-width: 800px) {
    #ibm-primary-tabs {
        top: -426px;
    }
}
/* Standard breakpoints */
 @media only screen and (max-width: 800px) and (min-width: 641px) {
}
@media only screen and (max-width: 640px) and (min-width: 569px) {
    .bd-info-num {
        font-size: 60px;
    }
    .bd-info-text {
        font-size: 30px;
    }
    #ibm-primary-tabs h2 {
        font-size: 14px;
        padding: 0 !important;
        padding-left: 5px !important;
    }
    .ibm-columns {
        width: 480px !important;
    }
    .ibm-col-6-2 {
        width: 140px !important;
    }
    .ibm-col-4-2 {
        width: 200px !important;
    }
    .ibm-col-4-1 {
        width: 110px !important;
    }
    .ibm-col-4-3 {
        width: 350px !important;
    }
    .ibm-col-1-1 {
        width: 480px !important;
    }
    .bd-quote-band .ibm-pullquote-close {
        right: 0;
        margin-top: 14%;
    }
}
@media only screen and (max-width: 568px) and (min-width: 0) {
    #ibm-leadspace-head div.ibm-columns, #ibm-leadspace-head div.ibm-col-1-1 {
        width: 274px;
    }
    h1 {
        font-size: 28px !important;
        text-shadow: none !important;
    }
    .bd-info-num {
        font-size: 60px;
    }
    .bd-quote-band .ibm-pullquote-open, .bd-quote-band .ibm-pullquote-close {
        font-size: 130px;
        font-family:"Arial";
    }
    .bd-quote-band .ibm-pullquote-open {
        margin-left: -50px;
        margin-top: 20px;
    }
    .bd-quote-band .ibm-pullquote-close {
    }
    .bd-result {
        float: none !important;
    }
    .bd-result-wrapper {
        width: initial !important;
    }
    .abv-footer .left-t-border {
        border-right: none !important;
    }
    .abv-footer .right-t-border {
        border-top: none !important;
    }
    .social-band span {
        float: right;
        margin-bottom: 1em;
    }
    .social-band .extra-padding {
        padding: 0 !important;
    }
    .social-band .black-social-links {
        margin: 1em 0 !important;
    }
    .abv-footer {
        margin-bottom: 20px !important;
    }
    .bd-info-box {
        min-height: 110px !important;
    }
}
/*Parallax stuff*/
 section {
    min-width: 960px;
    opacity: 0;
}
/* Merged inline styles */
 .alt-size {
    font-size: 90px;
}
.no-margin {
    margin: 0 !important;
}
.bd-title-3 {
    text-transform: uppercase !important;
    color: #999 !important;
    text-shadow: none !important;
    font-size: 14px !important;
}
.abv-footer .ibm-col-6-3 .ibm-columns {
    padding: 50px 0 !important;
    height: 150px;
}
.abv-fotter, .ibm-col-6-2 p {
    padding: 0 0 7.1928px !important;
	line-height: 28px !important;
}
.no-padding {
    padding: 0 !important;
}
.social-band {
    background-color: #252525 !important;
}
.social-band {
    display: block;
}

.social-band .ibm-col-1-1 {
	margin-top: 20px;
}
.watchthevideo {
    position: absolute;
    z-index: 3;
    left: 3%;
    bottom: 3%;
    height: 50px;
}
.social-band span {
    color: #676767 !important;
    margin-right: 20px;
    text-shadow: none !important;
    font-weight: bold;
}
.vid-wrap {
    margin: 0 auto !important;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.vid-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.vid-wrap img {
    max-width: 960px !important;
    position: relative;
    z-index: 2;
}
.res-wrap {
    max-width: 960px;
    margin-top: 15px !important;
    margin-bottom: 10px !important;
    position: relative !important;
}
.res-wrap .ibm-media-play {
    color: #fff !important;
}
.res-wrap .ibm-media-play:before {
    position: relative;
    font-size: 48px;
    margin-left: 10px !important;
    color: #fff !important;
    vertical-align: middle;
    top: -5px;
    left: -10px;
    text-shadow: 0px 0px 0px transparent !important;
    transition: text-shadow 200ms;
}
.res-wrap:hover .ibm-media-play:before {
    color: #0087cf !important;
}
.res-wrap:hover .ibm-media-play {
    color: #0087cf !important;
}
.res-wrap:hover {
    cursor: pointer;
}
.customer-story {
    width: 940px;
    height: 530px;
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    margin-top: 15px;
    margin-bottom: 10px;
}
.customer-story a {
    color: #fff !important;
    text-shadow: 1px 1px 1px black !important;
}
.bd-results {
    margin-top: -10px;
}
.bd-results h5 {
    text-transform: uppercase;
    color: #767676 !important;
    font-weight: 900;
    font-size: 14px !important;
    margin-top: 5px;
}
.bd-results p {
    color: #767676 !important;
}
.vid-wrap img {
    max-width: 960px !important
}
.left-t-border {
    border-right: solid 1px #bbb;
}
.customer-story a {
    display: block !important;
    width: 97% !important;
    position: relative !important;
    padding-top: 49.4% !important;
    padding-left: 4.9% !important;
    text-decoration: none;
}
.ibm-doc-pdf, .ibm-doc-pdf:before, .ibm-download-whitepaper, .ibm-download-whitepaper:before, .ibm-standalone-acc, .ibm-standalone-acc:before, .ibm-media-play, .ibm-media-play:before {
    color: #888 !important;
    text-decoration: none !important;
}
.ibm-doc-pdf:hover, .ibm-doc-pdf:hover:before, .ibm-standalone-acc:hover, .ibm-standalone-acc:hover:before, .ibm-media-play:hover, .ibm-media-play:hover:before {
    color: #0089bf !important;
}
.ibm-doc-pdf, .ibm-download-whitepaper, .ibm-media-play {
    padding-left: 1em !important;
    color: #888!important;
}
.ibm-doc-pdf:before, .ibm-download-whitepaper:before, .ibm-media-play:before {
    color: #888;
    content:"\f114";
    margin-left: -16px !important;
    font-size: 48px !important;
    position: relative !important;
    text-decoration: none !important;
    top: -5px;
    vertical-align: middle;
}
.ibm-standalone-acc {
    font-size: 22px;
    font-size: 2.2rem;
}
.ibm-standalone-acc, .ibm-standalone-acc:hover, .ibm-standalone-acc:active {
    color: transparent !important;
    display: inline-block !important;
    width: 32px !important;
}
.section-header {
    padding: 0 !important;
}
.bd-player:-webkit-full-screen {
    max-height: 100% !important;
}
.bd-player:-moz-full-screen {
    max-height: 100% !important;
}
.bd-player:fullscreen {
    max-height: 100% !important;
}
.left-aligned {
    text-align: left;
}
.ibm-cta-chevron:before, .ibm-doc-pdf:before, .ibm-download-whitepaper:before, .ibm-media-play:before {
    line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.ibm-media-play:before {
    content:"\f128";
}

* {
    text-shadow: none !important;
}


@media(min-width:980px) {
    
    .bda-col-4-3 {
        width:186.6px!important
    }
}

.section-info {
	color: #8c8c8c !important;
	font-weight: normal !important;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "HelvLightIBM", Arial, sans-serif !important;
	font-size: 14px;
	padding-bottom: 0 !important;
}

.em {
	font-style: italic;
}


@media (min-width: 730px) and (max-width: 970px) {
	#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs li a {
		font-size: 14px

	}
}

@media (max-width: 970px) {
	#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs {
		left: 0;
		top: 2em;
	}
}

@media (max-width: 800px) {
	.ibm-tabs {
		padding: 0 0 0 1.6em !important;
	}
}

@media (max-width: 640px) {
	.ibm-tabs {
		padding: 0 !important
	}
}


 .customer-story {
	width: 100% !important;
	height: auto !important;
}

 .customer-story a {
  padding-top: 44% !important;
  padding-left: 6.4% !important;
  padding-bottom: 3%;
  margin-bottom: -5px !important;
}

@media (max-width: 1000px) {
	 .customer-story a {
		padding-top: 38% !important;
	}	
}

.bd-social-links li span {
	font-size: 0px
}

@media (max-width: 640px) {
	.social-band .ibm-col-1-1 > span, .bd-social-links {
		float: left;
	}
}

sup {font-size:small; vertical-align:top}



/* ---------------------- What do you need to do? section ---------------------- */



.circle1 {
    width: 220px !important;
    height: 220px !important;
	background-image:url("../images/icons/WA_Home_WWYDIconBg.png") !important;
	background-repeat:no-repeat;
	cursor:pointer;
}

.circle1:hover {
    width: 220px !important;
    height: 220px !important;
    background-image:url("../images/icons/WA_Home_WWYDIconBg_Hover.png") !important;
	background-repeat:no-repeat;
}

.circle1 img{
    margin-top:35px;
}

.circle2 {
    width: 220px !important;
    height: 220px !important;
	background-image:url("../images/icons/WA_Home_WWYDIconBg.png") !important;
	background-repeat:no-repeat;
	cursor:pointer;
}

.circle2:hover {
    width: 220px !important;
    height: 220px !important;
    background-image:url("../images/icons/WA_Home_WWYDIconBg_Hover.png") !important;
	background-repeat:no-repeat;
}

.circle2 img{
    margin-top:35px;
	margin-left:-15px;
}

.circle3 {
    width: 220px !important;
    height: 220px !important;
	background-image:url("../images/icons/WA_Home_WWYDIconBg.png") !important;
	background-repeat:no-repeat;
	cursor:pointer;
}

.circle3:hover {
    width: 220px !important;
    height: 220px !important;
    background-image:url("../images/icons/WA_Home_WWYDIconBg_Hover.png") !important;
	background-repeat:no-repeat;
}

.circle3 img{
    margin-top:35px;
	margin-left:-10px;
}

.circle4 {
    width: 220px !important;
    height: 220px !important;
	background-image:url("../images/icons/WA_Home_WWYDIconBg.png") !important;
	background-repeat:no-repeat;
	cursor:pointer;
}

.circle4:hover {
    width: 220px !important;
    height: 220px !important;
    background-image:url("../images/icons/WA_Home_WWYDIconBg_Hover.png") !important;
	background-repeat:no-repeat;
}

.circle4 img{
    margin-top:35px;
	margin-left:-10px;
}


#watson-form-layout h1{
margin-top: 0px !important;
margin-left: 100px !important;
color: #000 !important;
}







.ibm-button-link-small {
	background-color: #17af4b !important;
	box-shadow: none !important;
	color:#ffffff; !important;
	
}

.ibm-button-link-small:hover  {
	background-color: #008a52 !important;
}

.ibm-button-link-small:active {
	background-color: #008a52 !important;
}





















